





.allContent {
	
}
.allContent {
	OVERFLOW: hidden; WIDTH: 734px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.copyright {
	CLEAR: both; FONT-SIZE: 9px; WIDTH: 734px; COLOR: #818181; PADDING-TOP: 8px; FONT-FAMILY: Neo Tech Alt, Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.footer {
	CLEAR: both; MARGIN: 0px 10px; HEIGHT: 16px; TEXT-ALIGN: left
}
.footer A {
	FONT-SIZE: 10px; MARGIN: 4px 10px; COLOR: #676566; FONT-FAMILY: Neo Tech Alt, Arial, Helvetica, sans-serif
}
.headerNavLinks {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 2px; PADDING-TOP: 0px
}
.main {
	OVERFLOW: hidden; BORDER-BOTTOM: #373737 5px solid; HEIGHT: 158px
}
.mainHome {
	BACKGROUND: url(images/main/home.jpg); BORDER-BOTTOM: #373737 5px solid; HEIGHT: 220px
}
.lgryDropDown {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; Z-INDEX: 1000; VISIBILITY: hidden; OVERFLOW-X: hidden; BORDER-LEFT: #9c9d95 1px solid; WIDTH: 160px; BORDER-BOTTOM: #707167 1px solid; POSITION: absolute; BACKGROUND-COLOR: #F0FFF0; TEXT-ALIGN: right
}
.lgryDropDown A {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 20 px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 150px; CURSOR: hand; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 16px; TEXT-DECORATION: none
}
.lgryDropDown A:hover {
	COLOR: #212121; TEXT-DECORATION: none
}
.dgryBox {
	BORDER-RIGHT: #414240 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #5d5e5d 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; BACKGROUND: url(images/drp_gry.gif) #4a4b49 no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; BORDER-LEFT: #5d5e5d 1px solid; WIDTH: 146px; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #414240 1px solid; HEIGHT: 15px
}